/*** Index Header Element ***/
.maskImgBackground
{
    max-width: 100%;
    overflow: clip;
}
.maskImgBackground > figure
{
    position: relative;
}

.maskImgBackground > figure img.image-embed-item
{
    max-width: 100%;
    height: auto;
}

.indexHeader figcaption,
.indexHeader header,
.indexHeader .imgInImg
{
    position: absolute;
}

.indexHeader header
{
    top: min(3rem, 2%);
    left: 0;
    color: white;
}

.indexHeader header *
{
    color: inherit !important;
}

.indexHeader header h2,
.indexHeader header h1
{
    padding-left: 2rem;
    font-family: "Roboto Regular", sans-serif;
    font-weight: 400;
    font-size: clamp(1.2rem, 5vw + 0.3rem, 2rem);
    border-top: none;
    border-bottom-color: white;
}

.indexHeader figcaption
{
    top: 50%;
    left: 40%;
    max-width: 320px;
    color: white;
    font-family: "Roboto Regular", sans-serif;
    font-weight: 400;
    font-size: clamp(1.2rem, 5vw + 0.3rem, 2rem);
    transform: translateY(-50%);
}

.indexHeader .imgInImg
{
    top: 20%;
    left: 1rem;
}

.imgInImg img
{
    max-width: 35dvw;
    height: auto;
}

/*** Wirkstoff Element ***/
.wirkstoffElement .textInImage
{
    position: absolute;
    top: 0;
    left: 50%;
    padding-top: 4em;
    padding-inline: 2em;
    padding-bottom: 2em;
    font-size: clamp(12px, 3.5vw + 0.3rem, 1rem);
    background-color: rgba(255,255,255,0.75);
    transform: translate(-50%, 0);
}

.wirkstoffElement header h1,
.wirkstoffElement header h2
{
    font-family: "Roboto Regular", sans-serif;
    font-weight: 400;
    font-size: clamp(1rem, 4vw + 0.3rem, 2rem);
    border-top: none;
}

.wirkstoffElement .flowText
{
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 50%;
    bottom: 8%;
    width: min(80%,95dvw);
    font-family: "Roboto Regular", sans-serif;
    font-weight: 400;
    font-size: clamp(12px, 3.5vw + 0.3rem, 1.6rem);
    color: var(--gfiBlue);
    transform: translate(-50%, 0);
}

.wirkstoffElement .flowText > *
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 6.5em;
    height: 6.5em;
    padding-inline: 1em;
    padding-block: 1em;
    text-align: center;
    background-color: white;
    border-radius: 50%;
    overflow: clip;
}

.wirkstoffElement figcaption
{
    position: absolute;
    left:  50%;
    bottom: 6%;
    width: min(400px,35dvw);
    font-family: "Roboto Regular", sans-serif;
    font-weight: 400;
    font-size: clamp(1rem, 4vw + 0.3rem, 1.6rem);
    color: white;
    transform: translate(-50%, 0);
}

@media (max-width: 720px)
{
    .indexHeader .imgInImg
    {
        top: 25%;
    }
    .imgInImg img
    {
        max-width: 25dvw;
    }
}

@media (max-width: 960px)
{
    .wirkstoffElement .flowText
    {
        bottom: 4%;
    }
}

@media (max-width: 860px)
{
    .wirkstoffElement .textInImage
    {
        padding-top: 1em;
    }
    .wirkstoffElement .flowText,
    .wirkstoffElement figcaption,
    .wirkstoffElement .textInImage
    {
        font-size: clamp(12px, 2.5vw + 0.3rem, 1rem);
    }
}

@media (max-width: 720px)
{
    .indexHeader .imgInImg
    {
        top:  30%;
    }
    .wirkstoffElement header h1,
    .wirkstoffElement header h2
    {
        font-size: 1.2rem;
    }
    .wirkstoffElement .flowText,
    .wirkstoffElement figcaption,
    .wirkstoffElement .textInImage
    {
        font-size: clamp(12px, 1.2vw + 0.3rem, 1rem);
    }
}
@media (max-width: 560px)
{
    .wirkstoffElement header h1,
    .wirkstoffElement header h2
    {
        font-size: 1rem;
    }
    .wirkstoffElement .flowText,
    .wirkstoffElement figcaption,
    .wirkstoffElement .textInImage
    {
        font-size: 12px;
    }
    .wirkstoffElement .textInImage
    {
        padding-top: 0.5em;
        width: 99dvw !important;
        padding-bottom: 0.5em;
    }
    .wirkstoffElement,
    .wirkstoffElement > figure,
    .wirkstoffElement > figure img.image-embed-item
    {
        min-height: 400px;
    }
    .wirkstoffElement > figure img.image-embed-item
    {
        height: auto;
        width: auto;
        object-fit: cover;
    }
    .wirkstoffElement .flowText
    {
        width: 90dvw;
    }
}